2018-12-12 18:38 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000056Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynoneSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000056: Erweiterung 'yoomedia' gibt Fehlermeldung aus
DescriptionDie bereits als "Deprecated" markierte Erweiterung gibt eine Fehlermeldung "Ungueltige Antwort von API erhalten" aus. Auch wenn diese bereits nicht mehr weiterentwickelt wird und durch die Erweiterung 'network' ersetzt wird, sollte sie dennoch funktionstuechtig sein.

Dies kann erreicht werden, indem in der Datei ext-yoomedia.php das Flag $EXT_DEPRECATED auf "N" gestellt oder auskommentiert wird.
Steps To Reproduce- Die besagte Aenderung durchfuehren
- Einfach die Erweeiterung installieren
- Einen kostenlosen Account ueber den Ref-Link (danke! :) ) holen
- Die Interface 2.0-Daten uebernehmen
- Und abspeichern
- Dann "Email-Management -> Yoo!Media Textmails" aufrufen
Additional InformationAuch sollte bis zur ersten nutzbaren Version der Erweiterrung 'network' das Deprecated-Flag aus der Erweiterung 'yoomedia' entfernt werden.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000348

Quix0r (administrator)

Sollte mit Revision 1066 gefixt sein.

~0000790

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-13 19:16 Quix0r New Issue
2009-01-13 19:17 Quix0r Projection none => minor fix
2009-01-13 19:17 Quix0r ETA none => < 1 day
2009-01-13 19:17 Quix0r Fixed in Version => 0.2.1-FINAL
2009-07-26 15:35 Quix0r Product Version 0.2.1-FINAL =>
2009-07-26 15:35 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-07-26 16:35 Quix0r Status new => assigned
2009-07-26 16:35 Quix0r Assigned To => Quix0r
2009-07-26 16:35 Quix0r Note Added: 0000348
2009-07-26 16:35 Quix0r Status assigned => resolved
2009-07-26 16:35 Quix0r Fixed in Version => 0.2.1-FINAL
2009-07-26 16:35 Quix0r Resolution open => fixed
2010-05-28 17:21 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:27 Quix0r Note Added: 0000790
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History